.sd_images{
    width: 1100px;
    height: 450px;
}
.img_inside_text{
    border-radius: 10px;
    box-shadow: 0px 0px 5px rgba(176, 176, 177, 0.479);
}
.img_inside_text:hover{
    box-shadow: 0px 0px 5px rgba(29, 29, 36, 0.479);
}



.mini-menu{
    border: 1px solid #EAE7FA;
    border-radius: 20px;
}
.mini-menu ul{

}
.mini-menu ul li{
    border-top: 1px solid #EAE7FA;
    padding: 5px 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: all .125s ease-in-out;
}
.mini-menu ul li:hover{
    background: #F9F8FE;
    border-left: 5px solid #9784F7;
}
.mini-menu ul li a{
    font-size: 1.25rem;
    line-height: 2.25rem;
    font-weight: 400;
    color: #2c264c;
    padding: 10px;
}
.mini-menu ul li i{
    color: #9784F7;
}
.mini-menu ul li:nth-child(1) a{
    font-size: 1.5rem;
    letter-spacing: .01rem;
    font-weight: 600;
    color: #0e0a24;
}
.mini-menu ul :nth-child(1){
    border-top: none; 
}
.mini-menu ul :nth-child(1):hover{
    background: none;
    border-left: none;
}
.mini-menu ul li i{
    padding-left: 1rem;
}


.banner-ads{
    background-image: url('../img/22-ol.png');
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.banner-ads p{
    font-weight: 600;
    font-size: 1.7rem;
    line-height: 2.5rem;
    margin-bottom: 1.25rem;
    color: #ffffff;
}
.button-sd{
    padding: 12px 15px;
    background-image: linear-gradient(#9686F3, #7561E6);
    border-radius: 8px;
    font-weight: 500;
    color: #ffffff;
    font-size: 1.2rem;
}
.button-sd:hover{
    background-image: linear-gradient(#8373dd, #7765dd);
}

.download-btn{
    padding: 20px 15px;
    background-color: #F9F8FE;
    margin-top: 25px;
    color: #8775ED;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    border-radius: .5rem;
    transition: all .125s ease-in-out;
}
.download-btn p{
    font-weight: 600;
    font-size: 1.5rem;
}
.download-btn i{
    font-size: 2.5rem;
}
.download-btn:hover{
    background-color: #dad4f7;
}
.hr{
    width: 100%;
    border-bottom: 2px solid #EBE8FD;
    margin-bottom: 30px;
}